#body .li_decli {
	background-clip: padding-box; -webkit-background-clip: padding-box;
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
#body .li_decli:hover {
	background-color: rgba(253, 176, 43, 0.3);
}
div.li_decli {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	cursor: pointer;
	flex-direction: row; -webkit-flex-direction: row; -ms-flex-direction: row;
	align-content: space-between; -webkit-align-content: space-between;  -ms-flex-line-pack: space-between;
	justify-content: space-between; -webkit-justify-content: space-between; -ms-flex-pack: space-between;
}
div.li_decli.selected {
	background-color: #ffbd37 !important;
}
div.decli_infos {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	flex-direction: row; -webkit-flex-direction: row; -ms-flex-direction: row;
	align-content: space-between; -webkit-align-content: space-between;  -ms-flex-line-pack: space-between;
	justify-content: space-between; -webkit-justify-content: space-between; -ms-flex-pack: space-between;
}
#body .btq_decli_libelle .lieuxcours {
	display: none;
}
#body .btq_decli_libelle .stock {
	color: #5cb85c;
}
#body .btq_decli_libelle .stock.rupture, #body .decli-choix.final .stock.rupture {
	color: #d9534f;
	font-size: 0.95em;
}
#body .btq_decli_choix a {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
